RubyGems Navigation menu

ellen-twitter 0.0.2

An ellen adapter for twitter.

Versões:

  1. 0.0.2 - April 16, 2014 (6,5 KB)
  2. 0.0.1 - April 16, 2014 (6,5 KB)

Runtime Dependencies (2):

  • ellen >= 0
  • twitter >= 5.0.0
  • Development Dependencies (2):

  • bundler ~> 1.6
  • rake >= 0
  • Donos:

    Autores:

    • Ryo Nakamura

    SHA 256 checksum:

    c667667e0dc0dc455813aa810ee78a70da82717200163593720772a72ec78366

    Total de downloads 3.620

    Desta versão 2.132

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 0

    Links: